summaryrefslogtreecommitdiff
path: root/tests/tail-2/pipe-f
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/pipe-f')
-rwxr-xr-xtests/tail-2/pipe-f2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/pipe-f b/tests/tail-2/pipe-f
index db092e758..3552f1089 100755
--- a/tests/tail-2/pipe-f
+++ b/tests/tail-2/pipe-f
@@ -22,6 +22,6 @@ print_ver_ tail
echo foo | timeout 10 tail -f -c3 > out || fail=1
echo oo > exp || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail